[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'Unix' (#rtl)

# TFSearchOption

Describes the search strategy used by FSearch

## Declaration

Source position: unix.pp line 131

`type TFSearchOption = (`
`NoCurrentDirectory,` |  | Do not search the current directory unless it is specified in the search path.
`CurrentDirectoryFirst,` |  | Search the current directory first, before all directories in the search path.
`CurrentDirectoryLast` |  | Search the current directory last, after all directories in the search path
`);`

## See also

FSearch |  | Search for file in search path.

Documentation generated on: Feb 26 2014